
input , textarea , .form_button {
    border:1px solid #c0c0c0;
    padding:0.25em 0.5em;
    margin:0 0 1em 0;
    display:block;
    width:75%;
    font-family:Tahoma, Lucida Grande, Arial, Nimbus Sans, FreeSans, sans-serif;
    font-size:0.9375em;
}

.form_button {
    padding:0.25em 0.5em;
    margin:0.5em 0;
    font-weight:bold;
    background:#ffc500;
    font-size:1em;
}

.form_element {
    margin:0 0 0.5em 0;
}
.form_element li {
    margin:0;
    display:block;
}

.form_star {
    padding:0 0 0 0.25em;
    color:#87744f;
}

fieldset {
    margin:0 0 0.5em 0;
    padding:0;
}

legend {
    margin:0 0 0.25em 0;
    padding:0 1em 0 0;
    color:#87744f;
    font-weight:bold;
}

.error_text , .error * {
    color:#ff0000;
}